UMSTC(4)

NAME
umstc - Microsoft Surface Type Cover keyboard

SYNOPSIS
umstc* at uhidev?

DESCRIPTION
The umstc driver responds to some special keys on the Microsoft Type Cover keyboard, such as volume and screen brightness keys.

SEE ALSO
uhidev(4), usb(4), sysctl(8)

HISTORY
The umstc driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The umstc driver was written by joshua stein <jcs@jcs.org>.